class Address {
  String? address;
  bool? isDefault;
  String? addressId;
  String? ownerType;
  String? ownerId;
  num? sortNo;
  String? orgId;
  num? status;

  Address();

  Address.fromJson(Map<String, dynamic> json)
      : address = json["address"],
        isDefault = json["isDefault"],
        addressId = json["addressId"],
        ownerType = json["ownerType"],
        ownerId = json["ownerId"],
        sortNo = json["sortNo"],
        orgId = json["orgId"],
        status = json["status"];

  Map<String, dynamic> toJson() => {
        'address': address,
        'isDefault': isDefault,
        'addressId': addressId,
        'ownerType': ownerType,
        'ownerId': ownerId,
        'sortNo': sortNo,
        'orgId': orgId,
        'status': status,
      };
}
