class OrderInfoModel {
  String? orderId;
  String? orderNo;
  String? personId;
  String? personName;
  String? phone;
  num? charges;
  num? price;
  num? amount;
  String? machineryId;
  String? machineryName;
  String? machineryType;
  String? typeName;
  String? address;
  String? appointmentDate;
  num? payStatus;
  num? dispatchStatus;
  num? workStatus;
  num? isEvaluated;
  num? payType;
  num? isRefund;
  String? orgId;
  String? orgName;
  num? status;
  String? createDate;
  String? dispatchId;
  String? workId;
  String? workName;
  OrderInfoModel();

  OrderInfoModel.fromJson(Map<String, dynamic> json)
      : orderId=json["orderId"],
        orderNo=json["orderNo"],
        personId=json["personId"],
        personName=json["personName"],
        phone=json["phone"],
        charges=json["charges"],
        price=json["price"],
        amount=json["amount"],
        machineryId=json["machineryId"],
        machineryName=json["machineryName"],
        machineryType=json["machineryType"],
        typeName=json["typeName"],
        address=json["address"],
        appointmentDate=json["appointmentDate"],
        payStatus=json["payStatus"],
        dispatchStatus=json["dispatchStatus"],
        workStatus=json["workStatus"],
        isEvaluated=json["isEvaluated"],
        payType=json["payType"],
        isRefund=json["isRefund"],
        orgId=json["orgId"],
        orgName=json["orgName"],
        status=json["status"],
        createDate=json["createDate"],
        dispatchId=json["dispatchId"],
        workId=json["workId"],
        workName=json["workName"];

  Map<String, dynamic> toJson() => {
    'orderId':orderId,
    'orderNo':orderNo,
    'personId':personId,
    'personName':personName,
    'phone':phone,
    'charges':charges,
    'price':price,
    'amount':amount,
    'machineryId':machineryId,
    'machineryName':machineryName,
    'machineryType':machineryType,
    'typeName':typeName,
    'address':address,
    'appointmentDate':appointmentDate,
    'payStatus':payStatus,
    'dispatchStatus':dispatchStatus,
    'workStatus':workStatus,
    'isEvaluated':isEvaluated,
    'payType':payType,
    'isRefund':isRefund,
    'orgId':orgId,
    'orgName':orgName,
    'status':status,
    'createDate':createDate,
    'dispatchId':dispatchId,
    'workId':workId,
    'workName':workName,
  };
}

