
class PagedResult {
  num total;
  num size;
  num pages;
  num current;
  List<dynamic>? records;

  PagedResult({
    required this.total,
    required this.size,
    required this.pages,
    required this.current,
    this.records,
  });

  PagedResult.fromJson(Map<String, dynamic> json)
    : total = json['total'],
        size = json['size'],
        pages = json['pages'],
        current = json['current'],
        records = json['records'];
}
