
import 'package:flutter/cupertino.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

import 'bottomBar/item.dart';

final BarList = <BarItem>[
  BarItem(
    label: '首页',
    page: '/',
    normal: Item (color: const Color(0xFF323232), fontSize: 15.sp, image: 'images/index/HomesOFFImgaes.png'),
    selected: Item (color: const Color(0xFFFF703B), fontSize: 15.sp, image: 'images/index/HomesNOImgaes.png'),
  ),
  BarItem(
    label: '订单',
    page: '/order',
    normal: Item (color: const Color(0xFF323232), fontSize: 15.sp, image: 'images/index/OrdersOFFImgaes.png'),
    selected: Item (color: const Color(0xFFFF703B), fontSize: 15.sp, image: 'images/index/OrdersNOImgaes.png'),
  ),
  BarItem(
    label: '资讯',
    page: '/infomation',
    normal: Item (color: const Color(0xFF323232), fontSize: 15.sp, image: 'images/index/newsOFFImages.png'),
    selected: Item (color: const Color(0xFFFF703B), fontSize: 15.sp, image: 'images/index/newsONImages.png'),
  ),
  BarItem(
    label: '我的',
    page: '/main',
    normal: Item (color: const Color(0xFF323232), fontSize: 15.sp, image: 'images/index/MineOFFImgaes.png'),
    selected: Item (color: const Color(0xFFFF703B), fontSize: 15.sp, image: 'images/index/MineNOImgaes.png'),
  ),
];
